|  | Home · All Classes · Modules

# QPyNullVariant Class Reference
[QtCore module]

### Methods

- __init__ (self, object type)
- bool isNull (self)
- Type type (self)
- str typeName (self)
- int userType (self)

### Special Methods

- int __bool__ (self)

## Detailed Description

## Method Documentation

### QPyNullVariant.__init__ (self, object type)

### bool QPyNullVariant.isNull (self)

### Type QPyNullVariant.type (self)

### str QPyNullVariant.typeName (self)

### int QPyNullVariant.userType (self)

### int QPyNullVariant.__bool__ (self)